Bug 11769 - using installation CD as rescue disk
Summary: using installation CD as rescue disk
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-30 20:44 UTC by Steve Muir
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-09 20:23:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Muir 2000-05-30 20:44:17 UTC
now that one can boot directly from the CD, it would be nice if it was
possible to use the CD as a rescue disk without having to arse around
with system-specific boot disks and so on.  can't we just have one
mondo-huge kernel with the SCSI drivers built in for that purpose?

Comment 1 Michael Fulbright 2000-06-09 20:23:00 UTC
The 6.2 CDROM allows you to do this.


Note You need to log in before you can comment on or make changes to this bug.